/* CSS Document */

.hidden{display:none;}
.buttondiv
 {
 margin-top:0px;
 float:left;
 padding-left:50px;
 padding-top:2px;
 }
.messagebox{
	position:absolute;
	width:100px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
	float:left;
	
}
.messageboxok{
	position:absolute;
	width:auto;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:5px;
	font-weight:normal;
	color:#008000;
	font-size:10pt;
	
}
.messageboxerror{
	position:absolute;
	width:auto;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:5px;
	font-weight:normal;
	color:#CC0000;
	font-size:10pt;
}
#mandatory
{
color:#990000;
font-weight:bold;
font-size:9pt;
}

.notification_error
{
border: 1px solid #A25965;
height: auto;
width: 90%;
padding: 4px;
background: #F8F0F1;
text-align: left;
-moz-border-radius: 5px;
}

.notification_ok
{
border: 1px #74DB69 solid;
height: auto;
width:98%;
padding: 8px;
background: #F0FFF0;
text-align: center;
-moz-border-radius: 5px;
}


#button1{
	background:#FFF;
	border:none;
	font:"Courier New", Courier, monospace;
	color:#00F
	
}

#div1 {
position:inherit;
left: 200px;
top: 200px;
width: 180px;
padding: 10px;
color: black;
border: #0000cc 2px ;
display: none;
}

